<?xml version="1.0" encoding="UTF-8"?>
<training>
  <segment>
    <comment>Start</comment>
    <elapsed>00:00:00</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Race</comment>
    <elapsed>00:01:15</elapsed>
    <rpe>7.0</rpe>
  </segment>
  <segment>
    <comment>Shallow Climb</comment>
    <elapsed>00:03:03</elapsed>
    <rpe>7.5</rpe>
  </segment>
  <segment>
    <comment>On the Flats</comment>
    <elapsed>00:04:50</elapsed>
    <rpe>7.0</rpe>
  </segment>
  <segment>
    <comment>Cobbles</comment>
    <elapsed>00:07:05</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Accelerate</comment>
    <elapsed>00:10:05</elapsed>
    <rpe>8.5</rpe>
  </segment>
  <segment>
    <comment>Back Up Front</comment>
    <elapsed>00:10:49</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>On the Road</comment>
    <elapsed>00:11:53</elapsed>
    <rpe>7.5</rpe>
  </segment>
  <segment>
    <comment>Pull</comment>
    <elapsed>00:12:32</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Pull Off</comment>
    <elapsed>00:12:54</elapsed>
    <rpe>7.5</rpe>
  </segment>
  <segment>
    <comment>Pull</comment>
    <elapsed>00:13:42</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Pull Off</comment>
    <elapsed>00:13:56</elapsed>
    <rpe>7.5</rpe>
  </segment>
  <segment>
    <comment>Berg 1</comment>
    <elapsed>00:14:13</elapsed>
    <rpe>8.5</rpe>
  </segment>
  <segment>
    <comment>Cobbles</comment>
    <elapsed>00:14:28</elapsed>
    <rpe>7.5</rpe>
  </segment>
  <segment>
    <comment>Berg 2</comment>
    <elapsed>00:14:52</elapsed>
    <rpe>8.5</rpe>
  </segment>
  <segment>
    <comment>Cobbles</comment>
    <elapsed>00:15:09</elapsed>
    <rpe>7.5</rpe>
  </segment>
  <segment>
    <comment>Berg 3</comment>
    <elapsed>00:15:33</elapsed>
    <rpe>8.5</rpe>
  </segment>
  <segment>
    <comment>On the Flats</comment>
    <elapsed>00:16:22</elapsed>
    <rpe>7.5</rpe>
  </segment>
  <segment>
    <comment>Berg 4</comment>
    <elapsed>00:16:52</elapsed>
    <rpe>8.5</rpe>
  </segment>
  <segment>
    <comment>It's Strung Out</comment>
    <elapsed>00:17:14</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Berg 5</comment>
    <elapsed>00:17:34</elapsed>
    <rpe>8.5</rpe>
  </segment>
  <segment>
    <comment>Don't Crack</comment>
    <elapsed>00:17:48</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Berg 6</comment>
    <elapsed>00:18:13</elapsed>
    <rpe>8.5</rpe>
  </segment>
  <segment>
    <comment>Downhill</comment>
    <elapsed>00:19:31</elapsed>
    <rpe>7.0</rpe>
  </segment>
  <segment>
    <comment>Finale</comment>
    <elapsed>00:20:03</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Ramp It Up</comment>
    <elapsed>00:20:40</elapsed>
    <rpe>8.5</rpe>
  </segment>
  <segment>
    <comment>SHOOT</comment>
    <elapsed>00:21:04</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Winner</comment>
    <elapsed>00:21:16</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>End</comment>
    <elapsed>00:22:24</elapsed>
    <rpe>3.0</rpe>
  </segment>
</training>